body  {
font-family: arial, helvetica, verdana;
font-size: 11pt;
margin:10px 0px 0px 0px;
line-height:22px;
background-color: Black;
background-image: url(../images/structure/Bg.gif);
background-repeat: repeat-x;

}

td  {
font-family: arial, helvetica, verdana;

}

td.MenuBar {
	background-color: #333333;
	width:988px;
	
}

#MenuBar {
	padding-left:120px
}

#Address {
	padding:15px 0px 0px 25px
}

td.Main {
	width:775px
}

Table.Main {
	background-color: #ededed;
	width:987px
}

Table.HomeColNew {

width:214px
	
}


Table.HomeColTable {

width:206px
	
}

#Main {
	padding: 20px 50px 50px 50px
}

.Title {

font-size: 19pt;

	
}

.sm {font-size: 8pt;
	
}

td.HomeColBaseBg {

	background-image: url(../images/structure/HomeColBaseBg.png);
	background-repeat: repeat-y;
	
}


td.HomeColBg {
	background-image: url(../images/structure/HomeColBg.png);
	background-repeat: repeat-y;
}


#HomeColBase {

padding:10px 15px 0px 18px;
font-size: 10pt;
line-height:17px;

}


#HomeCol {

padding:10px 15px 0px 18px;
font-size: 10pt;
line-height:17px;

}

td.Footer {
	background-image: url(../images/Footer-sa-diversified.png);
	height:70px;
	background-repeat: no-repeat;
	background-color: Black;
}

#Footer {
		padding:30px 0px 0px 50px;
}


.botmenu {font-size:	11px;
		text-decoration:	none;
		text-transform: uppercase;	padding:5px
}
a.botmenu:link
	{
	color: Menu;
}
a.botmenu:visited
	{	color: Menu;}
a.botmenu:hover 
	{color:	#fff;}
	
	

/* form contact*/	
	
	input {color:#000000; background-color:#fff;
    border: 1px Solid #9B8348; font-size:12px}

	.inputsm {width:80px }
	.inputm {width:140px }
		
.cbox {color:#000000; background-color: #FFFFFF;
     }
  
textarea {color:#000000; 
    border: 1px Solid #9B8348;width:250px;font-family: arial, helvetica, sans-serif;font-size: 12px;}
	
select {color:#000000; background-color:#fff;
    border: 1px Solid #9B8348;  font-size:12px;}
	
.noborder {border:0}

/*  main anchors */

a:link
	{
		color:	#800000;
		text-decoration:	none}

a:visited
	{
		color:	#909090;
		
		text-decoration:	none}

a:hover
	{
		color:	#000000;
		
		text-decoration:	none}
		
		/* pint only */

.PrintOnly
{
  display: none;}

.Titlemid {

font-size: 14pt;
color:#9B8348;

line-height:26px
}